<ui:composition template="templateMenu.xhtml"
	xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui"
	xmlns:ui2="http://java.sun.com/jsf/facelets"
>

	<ui:define name="title">
		<h:outputText value="#{msg['pages.menuCampeonatos.title']}" />
	</ui:define>
	
	<ui:define name="principal">
	<h1><p:outputLabel value="#{msg['pages.menuCampeonatos.title']}"/></h1>
		<h:form id="formMenuCamp">
		  <p:panelGrid columns="1">
			<p:link outcome="cadastraCampeonato.xhtml" value="#{msg['pages.menuCampeonatos.novoCampeonato']}"/>
			<p:link outcome="mostraTodosCampeonatos.xhtml" value="#{msg['pages.menuCampeonatos.verCampeonatos']}"/>
		  </p:panelGrid>
		</h:form>
	</ui:define>

</ui:composition>